server:
  port: 8002
  servlet:
    context-path: /file
nacos:
  url: 192.168.31.248:8848
  namespace: aad5aa26-5351-4e7a-a65e-ecb332f3c52c
  group: DEFAULT_GROUP
spring:
  application:
    name: freight-file-service
  profiles:
    active: test
  cloud:
    nacos:
      discovery:
        server-addr: ${nacos.url}
        namespace: ${nacos.namespace}
        group: ${nacos.group}
      config:
        server-addr: ${nacos.url}
        namespace: ${nacos.namespace}
        group: ${nacos.group}
        file-extension: yml